

@media only screen and (min-width : 1200px) and (max-width:1272px) {
	

	
	
	
}


@media only screen and (min-width : 1030px) and (max-width:1366px) {
	
.nav-left a.nav-link {font-size: 14px;}

.right-call a {font-size: 16px; padding:0 15px !important;}

.top-five-star {width: 68%;}

.top-head {
    padding: 0 30px;
}

.middle-slider-box-right {padding: 30px 40px;}

.middle-slider-box-right p {font-size: 17px;}

.middle-slider-box-right ul li {font-size: 16px;}

.middle-slider-box-right h2 {font-size: 40px;}

.middle-box-left h2 {font-size: 19px;}

.mid-left-bx {
    margin-top: 20px;
}

.abt-balaji-guruji-title p {
    
    font-size: 16px;
}

.abt-balaji-guruji-title h2 {
   
    font-size: 50px;
    line-height: 42px;
    
}

img.balaji-mataji-one {
    width: 100%;
}

.popular-services-bx img {
    width: 100%;
}

img.sincere-prayers {
    width: 100%;
}

.ser-box p {font-size: 17px;}

.ser-box h2 {font-size: 19px;}

.general-instruction-right h2 {font-size: 35px;}

.general-instruction-right {padding: 30px 50px 50px 50px;}

.our-service-left h2 {font-size: 35px;}

.main-puja-box img {
    width: 100%;
}

.puja-content img {
    width: auto;
}

.main-why-choose-us {
    
    width: 100%;
    margin: 40px auto 30px;
    padding: 40px 40px;
    
}

.astrologicl-boxes img {width: 100% !important;}

.astrologicl-boxes img {
    width: auto !important;
}

.astrologicl-boxes a {
    margin: 0 auto 25px;
  
    padding: 10px 12px 10px 35px;
    margin: 20px 52px 25px;
    width: 62%;
   
}
	
	
	
}


@media only screen and (max-width:767px) { 

.foot-sell {
    display: block !important;
}

section.footer-top {
    
    padding-bottom: 80px;
}

.top-head {padding: 0 0px;}

.top-left-right p {font-size: 13px;line-height: 20px;}

.top-left-right span {display: none;}

.main-nav-box { position: relative; top:10px;}

.respsonive-call{ display:block;}

.main-navigation .right-call {display: none;}

.nav-left {
    margin-top: 10px;
    position: absolute;
    width: 100%;
    z-index: 99; padding-right:20px;
}

ul.navbar-nav.mr-auto {
    background-color: #c10102;
    padding: 10px;
    border-radius: 10px;
}

.main-nav-box .col-lg-5.col-3 {
    position: absolute;
    width: 100%;
    max-width: inherit;
}


header {padding: 20px 0 0;}

.main-logo img{ width:100%;}

.top-left {

    gap: 4px;
  
}

.respsonive-call a {
    margin-top: 16px;
    display: block;
    border: 1px solid #a4050a;
    text-align: center;
    border-radius: 50px;
    padding: 10px 0;
    color: #000;
    margin-right: 10px;
}

nav.navbar.navbar-expand-lg.navbar-light {padding: 10px 0 0 0;}

.banner-left {margin-top: 40px;}

.top-five-star {width: 100%;}

.top-five-star { padding: 10px 25px;}

.top-five-star p {font-size: 14px;}

.banner-heading h4 {font-size: 30px;}

.banner-heading h1 {font-size: 54px;line-height: 56px;}

.banner-heading p {font-size: 17px;}

.bann-bottom {display: block;}

.bann-btm-left {
    border-right: none;
    align-items: start;
}

.bann-btm-left-content h2 {font-size: 25px;}

.bann-btm-left.bann-btm-right {
    border: none;
    padding-left: 0;
    margin-top: 30px;
}

.bann-btm-left p {font-size: 16px;line-height: 20px;margin-top: 3px;}

.res-guru-mandla-img{ display:block;}

.res-guru-mandla-img img {
    width: 100%;
}

.middle-box {
    margin-top: 20px;
}

.mid-left-bx {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-bottom: 20px;
}

.middle-box-left {width: 48%;}

.middle-box-left h2 {font-size: 18px;}

.mid-slider-main-bx {
    display: block;
}

.middle-slider-box-right {padding: 20px 20px 40px;}

.middle-slider-box-right p {font-size: 17px;}

.middle-slider-box-right ul li {font-size: 17px;}

.abt-balaji-guruji-bx {display: block;}

.abt-balaji-guruji-left img {
    width: 100%;
}

.abt-balaji-guruji-title {
    padding: 20px 10px 0 10px;
}

.abt-balaji-guruji-title h2 {font-size: 50px;line-height: 47px;}

.abt-balaji-guruji-right img {
    width: 100%;
}

.top-imag-guru img {
    width: 100%;
}

.balaji-mataji { display:block !important;}

.balaji-mataji {
    display: block !important;
    width: 100%;
}

.balaji-mataji-one{ display:none;}

.popular-services-bx img {
    width: 100%;
}

.popular-services-title h2 {
    font-size: 22px;
}

.sincere-prayers-respsonive{ display:block;}

.sincere-prayers-respsonive{
    width: 100%;
}

.sincere-prayers{ display:none;}

.our-service-left h2 {
    font-size: 28px;
}

a.still-ques-whtsapp {font-size: 24px;}

.our-service-right {
    text-align: left;
}

.ser-box h2 {font-size: 24px;}

.ser-box p {
    font-size: 18px;
    line-height: 23px;
}

.testimonial-tile p {
   
    display: none;
}

.testimonial-tile h2 {
   
    font-size: 35px;
}

section.general-instruction {
    display: block;
}

.general-instruction-right {
  
    padding: 20px 20px 50px 20px;
}

.general-instruction-right h2 {
    font-size: 35px;
    
}

.testimonial-video-slider-img img {
    width: 100% !important;
}

.astrologicl-boxes {
    
    max-width: 350px;
    margin: 0 auto;
    width: 100%;
}

.main-puja-box img {
    width: 100%;
}

.general-instruction-left img {
    width: 100%;
}

.puja-content img {
    width: auto;
}

.still-ques-btn {
    display: block;
    
}

a.still-ques-call {
   
    width: 100%;
}

a.still-ques-whtsapp {
    
    width: 100%;
    margin-top: 10px;
}

.footer-box {
    border-right: none;
    margin-bottom: 20px;
}

.footer-box h2 {
    
    margin-bottom: 10px;
}

.foot-top-right {
    text-align: left;
}

.foot-top-left p {
    margin-bottom: 0;
}

section.main-have-questions {background: url('../images/foot-bottom-bg.png') center;}

.have-questions p {font-size: 20px;}

section.main-footer {padding: 50px 0 0;}

.main-why-choose-us {
    background: url('../images/why-chse-resp-bg.png') 100%;
    margin-top: 50px;
    padding: 0px 20px 370px;
    display: block;
    background-repeat: no-repeat;
    
    background-size: cover;
}

.main-why-choose-us-left h2 {font-size: 34px;}

.main-why-choose-us-left ul li {font-size: 16px;}

.right-call a {
    font-size: 16px;
}

.main-why-choose-us-middle {
    margin: 0 auto;
    background-position: top;
    background-size: 100%;
    margin-top: 20px;
    
}

.main-why-choose-us-middle h2 {font-size: 31px;margin-top: 0px;}

.main-why-choose-us-left .right-call img {width: 32px;}

.choose-us-middle-list-right p {font-size: 16px;}

.middle-slider-box-right h2 {font-size: 35px;}

.main-why-choose-us-left ul li {font-size: 15px !important;}

.main-why-choose-us-left .right-call a {
    font-size: 15px; padding:10px 20px;
}

button.navbar-toggler{
    background: linear-gradient(45deg, #de3e03, #bd1d07) !important;
 
}

.inner-banner {padding: 30px 0 20px;}

.inner-banner-right {
    text-align: left;
}

.inner-form-box p {font-size: 18px;}

.inner-form-box {padding: 20px;}

.navbar-nav li.nav-item a {
    background: none !important;
    padding: 3px 0px !important;
    text-align: left;
    color: #fff !important;
}

.main-nav-box .col-lg-3.col-5 {
    margin-left: 92px;
    
}

.main-nav-box .col-lg-4.col-4 {
    position: relative;
    z-index: 999;
}

.respsonive-call a:hover{ color:#000;}

.ma-kali-content .middle-slider-box-right {
    padding-top: 20px;
    padding-left: 0;
}

.row.divine-mother-reverse {
    flex-direction: column-reverse;
}


}